## ruby-memoizable 0.4.2

=== debian/changelog ===
ruby-memoizable (0.4.2-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Disable error highlight with ruby3.1 in tests (Closes: #1019637)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 30 Nov 2022 15:34:40 +0100

ruby-memoizable (0.4.2-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files

  [ Daniel Leidert ]
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root and Testsuite.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Fix URLs.
    (Depends): Remove interpreter.
  * d/copyright (Format): Fix secure URI.
  * d/ruby-tests.rake: Minor update.
  * d/watch: Use gemwatch.d.n.
  * d/upstream/: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 06 Feb 2020 17:58:27 +0100

ruby-memoizable (0.4.2-1) unstable; urgency=low

  * Initial release (Closes: #743656)

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Apr 2014 11:52:05 +0530
