=== debian/control ===
Source: ruby-memoizable
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec,
               ruby-thread-safe
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-memoizable
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-memoizable.git
Homepage: https://github.com/dkubb/memoizable
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-memoizable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-thread-safe,
         ${misc:Depends},
         ${shlibs:Depends}
Description: memoize method return values
 Memoization is an optimization that saves the return value of a method
 so it doesn't need to be re-computed every time that method is called.
 .
 Learn more about its rationale and usage at
 /usr/share/ruby-memoizable/README.md
