=== debian/watch ===
version=4
https://gemwatch.debian.net/memoizable .*/memoizable-([\d.]+)\.tar\.gz
